html, body {

	margin: 0;

	padding: 0;	

}



body {

	font-family: Arial,sans-serif;

	font-size: 14px;

}



#content {

	width: 550px;

	margin: 30px auto;

	padding: 10px 20px;

}



h1 {

	margin: 0;

	font-size: 26px;

}



h1 em {

	font-size: 60%;

}



hr {

	border: none;

	height: 1px; line-height: 1px;

	background: #CCC;	

	margin-bottom: 20px;

	padding: 0;

}



p {

	margin: 0;

	padding: 7px 0;

}